uuid: f796c87f-d4e6-4cc6-b574-bf625c97bbec
langcode: de
status: true
dependencies:
  config:
    - user.role.wiki_ersteller
  module:
    - user
id: user_remove_role_action.wiki_ersteller
label: 'Den ausgewählten Benutzern die Rolle Wiki-Ersteller entziehen'
type: user
plugin: user_remove_role_action
configuration:
  rid: wiki_ersteller
